/*########################___ top-item ___########################*/

#head-banner {
margin: 0 0 18px;
}

/*########################___ noobslide ___########################*/
#top-item {position: relative;}
.slidebox {position: relative;overflow: hidden;}
.slidebox img {display: block;margin: 0;}
#box span {float: left;}
.slidebox #box {position: absolute;}
.slidebox .thumbs {position: absolute;list-style: none;}
.slidebox .thumbs li {float: left;}

#top-item {margin: 0 auto 17px;}

.slidebox {
width: 730px;
height: 255px;
margin: 0;
}

.slidebox .thumbs {
bottom: 0;
left: 0;
padding: 0;
}

.slidebox .thumbs li {
padding-right: 4px;
}

.slidebox .thumbs li.last-item {
}


/*########################___ top-page-column ___########################*/
#top-page-column {
margin: 0 0 15px 0;
}

#top-page-column #column-left {
float: left;
width: 520px;
}

#top-page-column #column-right {
float: right;
width: 160px;
}


/*########################___ news ___########################*/
#main #news h2 {
margin-bottom: 0;
}

#news .box-news {
margin: 0 0 18px;
padding: 10px 14px;
height: 350px;
overflow: auto;
background: #fffff5;
border: solid 1px #dbdbd9;
border-width: 0 0 1px 1px;
color: #646464;
}

#news em,#news strong {
color: #646464;
}


/*########################___ new_item ___########################*/
#newitem {
font-size: 90%;
}

#newitem h2 {
margin-bottom: 18px;
}

#newitem .list-column {
margin: 0 0 16px;
}

#newitem ul li {
width: 130px;
}

#newitem ul li img {
width: 100px;
}


/*########################___ toppage-ranking ___########################*/
#toppage-ranking {
background: #f2f7fb;
font-size: 90%;
}

#main #toppage-ranking h2 {
margin-bottom: 0;
}

#toppage-ranking .item-box {
margin: 8px 4px 0;
padding: 37px 0 3px;
background: url(https://img06.shop-pro.jp/PA01023/216/etc/bg_items_ranking.gif) left top no-repeat;
border-bottom: solid 1px #bdc1c4;
}

#toppage-ranking .ranking-1 .item-box {background-position: 0 -217px;}
#toppage-ranking .ranking-2 .item-box {background-position: -230px -217px;}
#toppage-ranking .ranking-3 .item-box {background-position: -460px -217px;}
#toppage-ranking .ranking-4 .item-box {background-position: -690px -217px;}
#toppage-ranking .ranking-5 .item-box {background-position: -920px -217px;border: none;}

#toppage-ranking ul li img {
width: 120px;
}

/*########################___ pickup-contents ___########################*/



/*########################___ clearfix item___########################*/
#top-page-column:after
{content: ".";display: block;height: 0;clear: both;visibility: hidden;}

#top-page-column
{display: inline-block;}

/* Mac IE を除外 ここから \*/
#top-page-column
{display: block;}
/* Mac IE を除外 ここまで */
